﻿<Table TableName="InventoryItem">
    <Column TableName="InventoryItem" ColumnName="UsrSOContractedPrice" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
</Table>